golang-sigs-k8s-application

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1256
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

go-rpm-macros
3.0.15-1.fc35
3.1.0-3.fc35
1
go-filesystem
3.0.15-1.fc35
3.1.0-3.fc35
2
go-srpm-macros
3.0.15-1.fc35
3.1.0-3.fc35
2
golang-github-google-cel-devel
0.11.4-2.fc35
0.11.2-1.fc35
3
golang-x-sync-devel
0-0.15.20210123...
0-0.17.20220807...
3
golang-etcd-bbolt-devel
1.3.6-4.fc35
1.3.6-7.fc35
3
golang-antlr4-runtime-devel
4.10.1-5.fc35
4.9.3-2.fc35
4
compat-golang-gotest-3-devel
3.0.3-3.fc35
3.3.0-3.fc35
B
golang-gotest-devel
3.0.3-3.fc35
3.3.0-3.fc35
B
golang-github-digitalocean-godo-devel
1.81.0-1.fc35
1.82.0-1.fc35
B

Most recent builds

golang-github-google-uuid-devel
1.3.0-1.fc35
1.3.0-4.fc35
1
golang-github-protobuf-devel
1.5.2-1.fc35
1.5.2-5.fc35
2
golang-github-google-cmp-devel
0.5.7-1.fc35
0.5.8-1.fc35
2
golang-x-time-devel
0-0.22.20210123...
0-0.14.20220807...
2
golang-x-oauth2-devel
0-0.40.20220104...
0-0.14.20220806...
2
golang-google-protobuf-devel
1.27.1-3.fc35
1.28.1-2.fc35
3
golang-github-stoewer-strcase-devel
1.2.0-3.fc35
1.2.0-7.fc35
3
golang-x-text-devel
0.3.7-3.fc35
0.3.7-8.fc35
3
golang-opencensus-devel
0.23.0-2.fc35
0.23.0-5.fc35
3
golang-github-envoyproxy-control-plane-devel
0.10.1-1.fc35
0.10.3-2.fc35
3
compat-golang-github-cespare-xxhash-2-devel
2.1.1-5.fc35
2.1.2-8.fc35
3
golang-github-glog-devel
0-0.31.20190623...
1.0.0-1.fc35
3
golang-github-cncf-xds-devel
0-0.3.20220105g...
0-0.6.20220807g...
3
golang-antlr4-runtime-devel
4.9.3-2.fc35
4.10.1-5.fc35
4
golang-github-cespare-xxhash-devel
2.1.1-5.fc35
2.1.2-8.fc35
4
golang-github-google-cel-spec-devel
0.5.0-3.fc35
0.7.0-1.fc35
4
golang-github-google-certificate-transparency-devel
1.1.3-1.fc35
1.1.3-2.fc35
B
golang-contrib-opencensus-exporter-stackdriver-devel
0.13.6-3.fc35
0.13.13-1.fc35
B
golang-github-cloudflare-cfssl-devel
1.6.0-1.fc35
1.6.1-1.fc35
B
golang-github-hashicorp-lru-devel
0.5.4-5.fc35
0.5.4-9.fc35
B
golang-x-net-devel
0-0.22.20220724...
0-0.23.20220803...
2
golang-x-sys-devel
0-23.20220604gi...
0-25.20220803gi...
2
golang-cloud-google-devel
0.100.0-1.fc35
0.103.0-2.fc35
3
golang-google-genproto-devel
0-16.20220106gi...
0-21.20220801gi...
3
golang-google-api-devel
0.64.0-1.fc35
0.90.0-4.fc35
4
setup
2.13.10-1.fc35
2.14.1-1.fc35
4
golang-github-google-devel
35.2.0-2.fc35
45.2.0-1.fc35
4
python-srpm-macros
3.10-11.fc35
3.10-12.fc35
4
golang-github-googleapis-gax-devel
2.1.0-1.fc35
2.4.0-1.fc35
4
lua-libs
5.4.4-1.fc35
5.4.4-3.fc35
B
ca-certificates
2021.2.52-1.0.fc35
2022.2.54-1.0.fc35
B
golang-github-getsentry-raven-devel
0.2.0-8.20200726git...
golang-github-certifi-gocertifi-devel
0.0.20210429-2.fc35
compat-golang-github-google-v35-devel
35.2.0-2.fc35
fedora-release-common
35-36
35-37
B
golang-cloud-google-compute-devel
0.100.0-1.fc35
golang-github-cloudflare-redoctober-devel
0-0.9.20210114g...
0-0.18.20220724...
B
fedora-release
35-36
35-37
B
fedora-release-identity-basic
35-36
35-37
B
golang-github-google-certificate-transparency-devel
1.1.2-2.fc35
1.1.3-1.fc35
B
golang-github-juju-ratelimit-devel
1.0.1-7.fc35
golang-contrib-opencensus-exporter-stackdriver-devel
0.13.6-3.fc35
B
golang-github-kylelemons-godebug-devel
1.1.0-7.fc35
B
golang-github-valyala-tcplisten-devel
0-0.4.20200630g...
B
golang-github-getsentry-sentry-devel
0.13.0-1.fc35
B
golang-github-apache-beam-2-devel
2.33.0~RC1-7.fc35
B
golang-gopkg-redis-6-devel
6.15.9-3.fc35
B
golang-github-linkedin-goavro-devel
2.10.0-4.fc35
B
golang-github-andybalholm-brotli-devel
1.0.1-3.fc35
B
golang-github-googleapis-enterprise-certificate-proxy-devel
0.1.0-1.fc35
B
golang-github-tomasen-realip-devel
0-0.6.20190628g...
B
golang-github-google-trillian-devel
1.4.0-2.fc35
B
golang-bitbucket-creachadair-shell-devel
0.0.6-5.fc35
B
golang-github-valyala-fasthttp-devel
1.19.0-4.fc35
B
golang-github-transparency-dev-merkle-devel
0.0.1-1.fc35
B
2022-08-03 18:27:16
Package dependencies resolved successfuly
2022-08-03 16:18:13
Package resolution failed
  • Problem: package golang-opentelemetry-contrib-0.20-devel-0.20.0-1.fc35.noarch requires golang(github.com/prometheus/prometheus/prompb), but none of the providers can be installed
    - package golang-etcd-devel-3.5.0-4.fc35.noarch requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.22.0-6.fc35.noarch requires golang(go.etcd.io/etcd/client/pkg/v3/transport), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.22.0-6.fc35.noarch requires golang(go.etcd.io/etcd/client/v3), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
  • Problem: package golang-etcd-devel-3.5.0-4.fc35.noarch requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - package golang-opentelemetry-contrib-0.20-devel-0.20.0-1.fc35.noarch requires golang(github.com/prometheus/prometheus/prompb), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.22.0-6.fc35.noarch requires golang(go.etcd.io/etcd/client/pkg/v3/transport), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.22.0-6.fc35.noarch requires golang(go.etcd.io/etcd/client/v3), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-sigs-k8s-controller-runtime-devel-0.6.5-3.fc35.noarch requires golang(k8s.io/apiextensions-apiserver/pkg/apis/apiextensions/v1), but none of the providers can be installed
    - package golang-sigs-k8s-controller-runtime-devel-0.6.5-3.fc35.noarch requires golang(k8s.io/apiextensions-apiserver/pkg/apis/apiextensions/v1beta1), but none of the providers can be installed
    - package golang-sigs-k8s-controller-runtime-devel-0.6.5-3.fc35.noarch requires golang(k8s.io/apiextensions-apiserver/pkg/client/clientset/clientset), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
2022-07-31 16:57:06
Package resolution failed
  • Problem: package golang-etcd-devel-3.5.0-4.fc35.noarch requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - package golang-opentelemetry-contrib-0.20-devel-0.20.0-1.fc35.noarch requires golang(github.com/prometheus/prometheus/prompb), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.22.0-6.fc35.noarch requires golang(go.etcd.io/etcd/client/pkg/v3/transport), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.22.0-6.fc35.noarch requires golang(go.etcd.io/etcd/client/v3), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-sigs-k8s-controller-runtime-devel-0.6.5-3.fc35.noarch requires golang(k8s.io/apiextensions-apiserver/pkg/apis/apiextensions/v1), but none of the providers can be installed
    - package golang-sigs-k8s-controller-runtime-devel-0.6.5-3.fc35.noarch requires golang(k8s.io/apiextensions-apiserver/pkg/apis/apiextensions/v1beta1), but none of the providers can be installed
    - package golang-sigs-k8s-controller-runtime-devel-0.6.5-3.fc35.noarch requires golang(k8s.io/apiextensions-apiserver/pkg/client/clientset/clientset), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
  • Problem: package golang-opentelemetry-contrib-0.20-devel-0.20.0-1.fc35.noarch requires golang(github.com/prometheus/prometheus/prompb), but none of the providers can be installed
    - package golang-etcd-devel-3.5.0-4.fc35.noarch requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc35.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.22.0-6.fc35.noarch requires golang(go.etcd.io/etcd/client/pkg/v3/transport), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.22.0-6.fc35.noarch requires golang(go.etcd.io/etcd/client/v3), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-1.fc35.noarch
golang-x-net-devel
0-0.64.20220129...
0-0.22.20220724...
2
golang-x-text-devel
0.3.7-3.fc35~bootstrap
0.3.7-3.fc35
3
golang-github-stretchr-testify-devel
1.7.0-3.fc35
1.8.0-2.fc35
3
golang-github-aws-sdk-devel
1.42.44-1.fc35
1.44.61-1.fc35
4
rpm
4.17.0-4.fc35
4.17.1-2.fc35
4
openssl
1:1.1.1o-1.fc35
1:1.1.1q-1.fc35
B
golang-github-kisom-goutils-devel
1.4.3-3.fc35
1.4.3-8.fc35
B
golang-github-zmap-zcrypto-devel
0-15.20220225gi...
0-0.18.20220724...
B
kernel-headers
5.18.4-100.fc35
5.18.13-100.fc35
B
golang-github-racksec-srslog-devel
0-0.6.20190627g...
0-0.10.20190627...
B
golang-x-net-http-devel
0-0.64.20220129...
golang-github-kisielk-sqlstruct-devel
0-0.8.20210110g...
0-0.12.20220724...
B
openssl-libs
1:1.1.1o-1.fc35
1:1.1.1q-1.fc35
B
golang-github-lib-pq-devel
1.9.0-3.fc35
1.10.6-1.fc35
B
libidn2
2.3.2-3.fc35
2.3.3-1.fc35
B
golang-github-graylog2-gelf-devel
2.0.0-3.20201111git...
0-0.1.20190627g...
B
rpm-build-libs
4.17.0-4.fc35
4.17.1-2.fc35
B
golang-github-bsphere-le-devel
0-0.7.20200724g...
0-12.20200724gi...
B
golang-github-armon-radix-devel
1.0.0-9.fc35
1.0.0-13.fc35
B
golang-github-zmap-zlint-3-devel
3.0.0-3.fc35
3.3.1-1.fc35
B
golang-github-cloudflare-backoff-devel
0-0.7.20190628g...
0-0.10.20190628...
B
rpm-build
4.17.0-4.fc35
4.17.1-2.fc35
B
golang-github-mattn-sqlite3-devel
1.14.6-3.fc35
1.14.14-1.fc35
B
golang-github-jmoiron-sqlx-devel
1.2.0-7.fc35
1.3.5-1.fc35
B
rpm-libs
4.17.0-4.fc35
4.17.1-2.fc35
B
golang-github-geertjohan-rice-devel
1.0.2-5.fc35
1.0.2-9.fc35
B
golang-x-mobile-devel
0-0.9.20210123g...
0-0.12.20220719...
B
golang-github-jmhodges-clock-devel
1.1-7.fc35
1.2.0-1.fc35
B
golang-github-sql-driver-mysql-devel
1.5.0-3.fc35
1.6.0-1.fc35
B
golang-github-zmap-zcertificate-devel
0.0.1-3.fc35
B
golang-k8s-apiextensions-apiserver-devel
1.22.0-5.fc35
1.22.0-6.fc35
1
golang-github-nxadm-tail-devel
1.4.6-3.fc35
1.4.6-4.fc35
2
golang-github-spf13-cobra-devel
1.4.0-2.fc35
1.4.0-3.fc35
2
golang-github-googleapis-gnostic-devel
0.5.3-5.fc35
0.5.3-6.fc35
2
golang-k8s-kube-openapi-devel
0-0.18.20210813...
0-0.19.20210813...
2
golang-github-gogo-protobuf-devel
1.3.2-3.fc35
1.3.2-5.fc35
2
golang-github-evanphx-json-patch-devel
5.5.0-1.fc35
5.5.0-3.fc35
2
golang-google-protobuf-devel
1.27.1-2.fc35
1.27.1-3.fc35
3
golang-etcd-bbolt-devel
1.3.6-1.fc35
1.3.6-4.fc35
3
golang-github-olekukonko-tablewriter-devel
0.0.5-1.fc35
0.0.5-3.fc35
3
compat-golang-github-cespare-xxhash-2-devel
2.1.1-4.fc35
2.1.1-5.fc35
3
compat-golang-github-cpuguy83-md2man-2-devel
2.0.2-1.fc35
2.0.2-2.fc35
3
golang-github-etcd-io-gofail-devel
0-0.1.20210808g...
0-0.3.20210808g...
3
golang-x-text-devel
0.3.7-1.fc35
0.3.7-3.fc35~bootstrap
3
golang-github-cpuguy83-md2man-devel
2.0.2-1.fc35
2.0.2-2.fc35
4
golang-x-tools-devel
0.1.10-1.fc35
0.1.10-2.fc35
4
golang-github-envoyproxy-protoc-gen-validate-devel
0.4.1-5.fc35
0.4.1-6.fc35
4
golang-github-mailru-easyjson-devel
0.7.6-3.fc35
0.7.6-5.fc35
4
golang-github-cespare-xxhash-devel
2.1.1-4.fc35
2.1.1-5.fc35
4
golang-github-prometheus-devel
2.32.1-4.fc35
2.32.1-6.fc35
4
golang-github-mock-devel
1.4.4-3.fc35
1.4.4-4.fc35
4
golang-github-burntsushi-toml-devel
1.0.0-3.fc35
1.0.0-5.fc35
4
golang-mongodb-mongo-driver-devel
1.4.5-5.fc35
1.4.5-6.fc35
4
golang-github-snappy-devel
0.0.2-4.fc35
0.0.2-6.fc35
4
golang-github-hashicorp-hclog-devel
0.15.0-3.fc35
0.15.0-5.fc35
B
elfutils-libelf
0.186-1.fc35
0.187-4.fc35
B
golang-honnef-tools-devel
2021.1-1.fc35
2021.1-2.fc35
B
golang-x-mod-devel
0.6.0~dev-2.20220330git...
0.6.0~dev-3.20220330git...
B
golang-gopkg-square-jose-2-devel
2.6.0-1.fc35
2.6.0-3.fc35
B
golang-github-andybalholm-cascadia-devel
1.2.0-4.fc35
1.2.0-6.fc35
B
golang-gopkg-src-d-git-4-devel
4.13.1-7.fc35
4.13.1-8.fc35
B
golang-github-containerd-continuity-devel
0.2.2-2.fc35
0.2.2-3.fc35
B
golang-github-aws-lambda-devel
1.24.0-2.fc35
1.24.0-3.fc35
B
golang-github-hashicorp-sockaddr-devel
1.0.2-9.fc35
1.0.2-11.fc35
B
golang-github-posener-complete-devel
1.2.3-6.fc35
1.2.3-8.fc35
B
golang-github-intel-goresctrl-devel
0.2.0-4.fc35
0.2.0-6.fc35
B
golang-github-crossdock-devel
0-0.6.20190628g...
0-0.8.20190628g...
B
golang-github-grpc-ecosystem-gateway-2-devel
2.7.3-3.fc35
2.7.3-4.fc35
B
gnutls
3.7.6-1.fc35
3.7.6-3.fc35
B
golang-github-hashicorp-memdb-devel
1.3.0-3.fc35
1.3.0-5.fc35
B
golang-github-cloudflare-redoctober-devel
0-0.8.20210114g...
0-0.9.20210114g...
B
golang-github-kr-text-devel
0.2.0-3.fc35
0.2.0-5.fc35
B
golang-mvdan-xurls-devel
2.2.0-4.fc35
2.2.0-6.fc35
B
golang-github-dgrijalva-jwt-devel
3.2.0-9.fc35
3.2.0-11.fc35
B
golang-github-oklog-ulid-devel
2.0.2-8.fc35
2.0.2-10.fc35
B
libcurl
7.79.1-4.fc35
7.79.1-5.fc35
B
gnutls-dane
3.7.6-1.fc35
3.7.6-3.fc35
B
gnutls-utils
3.7.6-1.fc35
3.7.6-3.fc35
B
golang-github-joho-godotenv-devel
1.4.0-1.fc35
1.4.0-4.fc35
B
golang-github-google-martian-devel
3.1.0-7.fc35
3.1.0-9.fc35
B
golang-github-mattn-colorable-devel
0.1.8-6.fc35
0.1.8-7.fc35
B
golang-github-pierrec-lz4-devel
4.1.3-3.fc35
4.1.3-5.fc35
B
golang-github-morikuni-aec-devel
1.0.0-3.fc35
1.0.0-5.fc35
B
golang-github-burntsushi-xgb-devel
0-0.13.20210108...
0-0.15.20210108...
B
golang-gopkg-ini-1-devel
1.62.0-3.fc35
1.66.6-1.fc35
B
elfutils-debuginfod-client
0.186-1.fc35
0.187-4.fc35
B
elfutils-default-yama-scope
0.186-1.fc35
0.187-4.fc35
B
elfutils
0.186-1.fc35
0.187-4.fc35
B
golang-github-akavel-rsrc-devel
0.10.2-2.fc35
0.10.2-4.fc35
B
golang-github-geertjohan-rice-devel
1.0.2-3.fc35
1.0.2-5.fc35
B
golang-github-hashicorp-serf-devel
0.9.5-3.fc35
0.9.5-5.fc35
B
golang-github-moby-buildkit-devel
0.9.0-3.fc35~bootstrap
0.9.0-4.fc35~bootstrap
B
golang-github-cactus-statsd-client-devel
5.0.0-3.fc35
5.0.0-5.fc35
B
golang-github-vbatts-tar-split-devel
0.11.1-8.fc35
0.11.1-10.fc35
B
golang-github-mrunalp-fileutils-devel
0.5.0-3.fc35
0.5.0-5.fc35
B
golang-github-gogo-googleapis-devel
1.4.1-3.fc35
1.4.1-4.fc35
B
golang-github-rogpeppe-internal-devel
1.8.1-1.fc35
1.8.1-2.fc35
B
golang-github-containernetworking-cni-devel
1.1.1-1.fc35
1.1.1-4.fc35
B
golang-github-tinylib-msgp-devel
1.1.5-3.fc35
1.1.5-5.fc35
B
curl
7.79.1-4.fc35
7.79.1-5.fc35
B
golang-github-shurcool-vfsgen-devel
0-0.9.20210113g...
0-0.11.20210113...
B
golang-github-google-pprof-devel
0-14.20210802gi...
0-16.20210802gi...
B
golang-github-nats-io-nkeys-devel
0.2.0-3.fc35
0.2.0-5.fc35
B
golang-github-pkg-diff-devel
0-0.2.20210406g...
0-0.4.20210406g...
B
containerd-devel
1.6.6-1.fc35
1.6.6-4.fc35
B
golang-github-fernet-devel
0-0.7.20200726g...
0-0.9.20200726g...
B
golang-github-pelletier-toml-devel
1.9.4-1.fc35
1.9.4-2.fc35
B
golang-github-rcrowley-metrics-devel
0-0.26.20210110...
0-0.28.20210110...
B
compat-golang-github-google-martian-3-devel
3.1.0-7.fc35
3.1.0-9.fc35
B
golang-github-prometheus-alertmanager-devel
0.23.0-8.fc35
0.23.0-10.fc35
B
golang-github-jmespath-devel
0.4.0-3.fc35
0.4.0-5.fc35
B
golang-github-tklauser-numcpus-devel
0.2.3-2.fc35
0.2.3-7.fc35
B
golang-github-cilium-ebpf-devel
0.8.0-1.fc35
0.8.0-2.fc35
B
nettle
3.7.3-2.fc35
3.8-1.fc35
B
elfutils-libs
0.186-1.fc35
0.187-4.fc35
B
golang
1.16.15-2.fc35
1.16.15-3.fc35
2
compat-golang-github-cpuguy83-md2man-2-devel
2.0.1-1.fc35
2.0.2-1.fc35
3
golang-src
1.16.15-2.fc35
1.16.15-3.fc35
3
glibc
2.34-35.fc35
2.34-38.fc35
3
golang-bin
1.16.15-2.fc35
1.16.15-3.fc35
3
glibc-gconv-extra
2.34-35.fc35
2.34-38.fc35
4
glibc-minimal-langpack
2.34-35.fc35
2.34-38.fc35
4
golang-github-cpuguy83-md2man-devel
2.0.1-1.fc35
2.0.2-1.fc35
4
glibc-common
2.34-35.fc35
2.34-38.fc35
4
glibc-headers-x86
2.34-35.fc35
2.34-38.fc35
B
glibc-devel
2.34-35.fc35
2.34-38.fc35
B
Previous history